#content-full {
    margin-top: 0;
}

#inner-page-wrapper>.container {
    width: 100%;
    padding: 0;
}

body:has(.ip-ad-custom-banner-wrap) .ip-banner {
    display: none;
}

.single-aios-agents .ip-banner,
.page-id-79 .ip-banner,
.post-page-agent-details .ip-banner {
    display: none;
}

.ip-ad-custom-banner-wrap {
    position: relative;
}

.ip-ad-custom-banner-wrap:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.45), transparent);
}

.ip-ad-custom-banner-wrap img {
    filter: brightness(0.8);
    min-height: 250px;
}

.ip-ad-custom-banner-wrap,
.ip-ad-custom-banner-wrap img,
.ip-ad-custom-banner-wrap canvas {
    min-height: 250px;
}

.ip-ad-main-title {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 100%;
    text-align: center;
}

.ip-ad-main-title span {
    font-family: var(--UtopiaSTD);
    font-size: var(--font-size-title);
    font-weight: 400;
    letter-spacing: 0.1em;
    color: #fff;
    text-transform: uppercase;
}

.ip-ad-custom-breadcrumbs {
    max-width: 1300px;
    width: 90vw;
    margin: auto;
    position: absolute;
    bottom: 8px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

.ip-ad-custom-breadcrumbs span {
    font-family: var(--Poppins);
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.1em;
    color: #ccc;
    text-transform: uppercase;
}

.ip-ad-custom-breadcrumbs span span span {
    margin: 0 4px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.ip-ad-custom-breadcrumbs span span:first-child span {
    margin-left: 0;
}

.ip-ad-custom-breadcrumbs span span a:hover span {
    color: var(--accent);
}

.ip-ad-custom-breadcrumbs span>span:last-child>span[property="name"] {
    color: #fff;
}

.ip-ad-top-content-wrap {
    max-width: 1300px;
    width: 90vw;
    margin: auto;
}

.ip-ad-top-photo {
    float: right;
    padding: 0 0 2% 6.2%;
    margin-top: -65px;
    width: 50%;
    max-width: 641px;
    position: relative;
}

.ip-single-agent-photo {
    background: #000;
}

.ip-bg-accent {
    left: 40% !important;
    top: 0 !important;
    z-index: -1;
    object-fit: contain !important;
}

.ip-ad-details {
    margin-top: 20px;
    /* width: 561px; */
    height: 183px;
    background: var(--primary);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.ip-ad-details ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 6px auto !important;
}

.ip-ad-details li {
    display: inline-block;
    color: #fff;
    text-align: center;
}

.ip-ad-details ul.ip-ad-contact li {
    margin: 5px 14px;
}

.ip-ad-details ul.ip-ad-smi li {
    margin: 0 9px;
}


.ip-ad-details li i {
    font-style: normal !important;
    vertical-align: middle;
}

.ip-ad-details li a {
    display: inline-block;
    font-family: var(--Poppins);
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.1em;
    color: #fff;
}

.ip-ad-details ul.ip-ad-smi li a {
    font-size: 24px;
}

.ip-ad-details li span {
    margin: 0 5px;
}

.ip-ad-details li i,
.ip-ad-details li span,
.ip-ad-details li span a {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.ip-ad-details li:hover i,
.ip-ad-details li:hover span,
.ip-ad-details li:hover span a {
    color: var(--accent);
}

.ip-ad-name-title {
    margin-top: 65px;
}

.agent-ip-custom-title span {
    font-family: var(--Poppins);
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.1em;
    color: #000;
    text-transform: uppercase;
}

.agent-ip-custom-title h2 {
    font-family: var(--UtopiaSTD);
    font-size: 58px !important;
    font-weight: 400 !important;
    line-height: 1.2;
    letter-spacing: 0.1em;
    color: var(--primary);
    text-transform: uppercase;
    word-spacing: 100vw;
    margin: 0 !important;
}

.ip-ad-description p {
    font-family: var(--Poppins);
    font-size: 14px;
    font-weight: 500;
    line-height: 1.9 !important;
    letter-spacing: 0.05em;
    color: #444;
    margin: 30px 0 !important;
}

.ip-ad-description p a {
    color: #cc9e0d;
    text-decoration: underline;
}

#al-fp_slider {
    margin-left: -5px;
    margin-right: -5px;
}

.ip-sold-properties .agent-ip-custom-title {
    text-align: center;
    margin-bottom: 33px;
}

.ip-ad-outer-wrap .fp_text_wrap {
    padding: 12px 20px;
}

.ip-ad-outer-wrap .fp_address {
    font-family: var(--Poppins);
    font-size: 24px;
    letter-spacing: normal;
    line-height: normal;
}

.ip-ad-outer-wrap .fp_price {
    font-family: var(--Poppins);
    font-size: 20px;
    letter-spacing: normal;
    line-height: normal;
    margin-top: -3px;
}

.ip-ad-outer-wrap .fp_text_right {
    font-family: var(--Poppins);
    font-size: 17.4px;
    text-transform: none;
    letter-spacing: normal;
    line-height: normal;
}

.ip-ad-outer-wrap #hp_reviews_wrap {
    padding: 55px 0 92px;
    margin-bottom: 5%;
}

.ip-ad-outer-wrap .reviews_title {
    margin-bottom: 0px;
}

.ip-ad-outer-wrap .global_site_title h2 {
    font-weight: 400 !important;
    margin: 25px 0 !important;
}


#al-fp_slider .fp_item {
    padding: 5px;
}

#al-column {
    position: absolute;
    top: calc(56% / 2);
    transform: translate(-50%, -50%);
    left: calc(55.5% / 3);
    z-index: 5;
}

.al-ip-section .hp_featprop {
    padding: 40px 2.5% 150px;
}

.al-slick-btns {
    position: relative;
    transform: initial;
    margin-top: 75px;
}

.al-slick_arrows {
    display: flex;
    align-items: center;
    height: 50px;
    justify-content: center;
}

.al-slick_arrows .slick-arrow {
    font-family: var(--Poppins);
    font-size: 16px;
    letter-spacing: 0.02em;
    color: var(--primary);
    padding: 0 34px;
    line-height: 1.25;
    cursor: pointer;
    pointer-events: auto;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.al-slick_arrows .slick-arrow:hover,
.al-slick_arrows .slick-arrow:hover span {
    color: var(--accent);
}

.al-slick_arrows .al_prev.slick-arrow {
    border-right: 1px solid var(--primary);
}

.al-slick_arrows .slick-arrow span {
    position: absolute;
    top: 0;
    font-size: 50px;
    color: var(--primary);
    opacity: 0.9;
    font-weight: 700;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.al-slick_arrows .al_prev.slick-arrow span {
    left: 45px;
}

.al-slick_arrows .al_next.slick-arrow span {
    right: 45px;
}

.al-status {
    width: 30.6%;
    max-width: 153px;
    height: 43px;
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 3;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    color: #fff;
    font-family: var(--Poppins);
    font-weight: 400;
}

.al-status.al-pending {
    background: var(--primary);
}

.al-status.al-active {
    background: var(--accent);
}

.ip-ad-outer-wrap .reviews_arrows .slick-arrow {
    top: -13px;
}

.sl-slick-btns {
    position: relative;
    transform: initial;
    width: 25%;
    margin: 75px auto 0;
    min-width: 400px;
}

.sl-slick_arrows {
    display: flex;
    align-items: center;
    height: 50px;
    justify-content: center;
}

.sl-slick_arrows .slick-arrow {
    font-family: var(--Poppins);
    font-size: 16px;
    letter-spacing: 0.02em;
    color: var(--primary);
    padding: 0 34px;
    line-height: 1.25;
    cursor: pointer;
    pointer-events: auto;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.sl-slick_arrows .slick-arrow:hover,
.sl-slick_arrows .slick-arrow:hover span {
    color: var(--accent);
}

.sl-slick_arrows .sl_prev.slick-arrow {
    border-right: 1px solid var(--primary);
}

.sl-slick_arrows .slick-arrow span {
    position: absolute;
    top: 0;
    font-size: 50px;
    color: var(--primary);
    opacity: 0.9;
    font-weight: 700;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.sl-slick_arrows .sl_prev.slick-arrow span {
    left: 45px;
}

.sl-slick_arrows .sl_next.slick-arrow span {
    right: 45px;
}


@media only screen and (max-width: 1440px) {
    .agent-ip-custom-title h2 {
        font-size: var(--font-size-title) !important;
    }

    .al-slick_arrows .al_prev.slick-arrow span {
        left: 25px;
    }

    .al-slick_arrows .al_next.slick-arrow span {
        right: 25px;
    }

    .ip-ad-outer-wrap .fp_text_right {
        font-size: 16.4px;
    }
}

@media only screen and (max-width: 1367px) {
    .ip-ad-outer-wrap .fp_text_right {
        font-size: 15.3px;
    }
}


@media only screen and (max-width: 1280px) {
    .ip-ad-outer-wrap .fp_address {
        font-size: 21px;
    }

    .ip-ad-outer-wrap .fp_price {
        font-size: 18px;
    }

    .ip-ad-outer-wrap .fp_text_right {
        font-size: 14px;
    }

    .al-slick-btns {
        margin-top: 60px;
    }
}

@media only screen and (max-width: 1199px) {
    .ip-ad-outer-wrap .fp_address {
        font-size: 18px;
    }

    .ip-ad-outer-wrap .fp_price {
        font-size: 17px;
    }

    .ip-ad-outer-wrap .fp_text_right {
        font-size: 11px;
    }

    .al-slick-btns {
        margin-top: 25px;
    }

    .al-slick_arrows .al_prev.slick-arrow span {
        left: 10px;
    }

    .al-slick_arrows .al_next.slick-arrow span {
        right: 10px;
    }
}

@media only screen and (max-width: 991px) {

    .ip-ad-main-title {
        top: 50%;
    }

    .ip-ad-custom-breadcrumbs {
        position: relative;
        bottom: auto;
        left: auto;
        transform: unset;
        top: 4px;
    }

    .ip-ad-custom-breadcrumbs span>span:last-child>span[property="name"] {
        color: #444;
    }

    .ip-ad-top-photo {
        float: initial;
        padding: 0;
        width: 98%;
        max-width: 500px;
        margin: 20px auto 0;
    }

    .ip-bg-accent {
        display: none;
    }

    .ip-ad-name-title,
    .ip-ad-description p {
        text-align: center;
    }

    #al-column {
        position: relative;
        top: auto;
        transform: unset;
        left: auto;
        text-align: center;
        margin: 20px auto;
        max-width: 300px;
    }

    .al-slick-btns {
        margin-top: 30px;
    }

    #al-fp_slider .slick-slide {
        min-width: unset;
    }

    .al-ip-section .hp_featprop {
        padding: 40px 2.5% 70px;
    }

    .al-slick_arrows .al_prev.slick-arrow span {
        left: 45px;
    }

    .al-slick_arrows .al_next.slick-arrow span {
        right: 45px;
    }

    .slick-slide>.fp_item.dummy-slide {
        display: none !important;
    }
    .sl-slick-btns {
        width: 100%;
        max-width: 200px;
        min-width: 80px;
    }
}

@media only screen and (max-width: 400px) {

    .ip-ad-main-title span {
        font-size: 28px;
    }

    .ip-ad-details ul.ip-ad-contact li {
        margin: 5px 9px;
    }
}